<html>
<head>
<meta charset="utf-8">
<meta name="description" content="">
<meta name="viewport" content="width=device-width, initial-scale=1">
<!-- <title>Auro - Elegant, Minimal, Creative Bootstrap Template </title> -->
<link rel="icon" type="image/icon" href="<?=base_url();?>images/myeo.jpg">
  <title>MYEO(Myanmar Youth Empowerment Opportunities)</title>
<link rel="stylesheet" href="<?= base_url();?>template/pp/css/bootstrap.min.css">
<!-- <link rel="stylesheet" href="<?= base_url()?>template/pp/css/flexslider.css"> -->
<link rel="stylesheet" href="<?= base_url()?>template/pp/css/main.css">
<link rel="stylesheet" href="<?= base_url()?>template/pp/css/responsive.css">
<link rel="stylesheet" href="<?= base_url()?>template/pp/css/animate.min.css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
</head>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script> 
<script src="<?= base_url()?>template/pp/js/bootstrap.min.js"></script> 
<script src="<?= base_url()?>template/pp/js/jquery.flexslider-min.js"></script> 
<script src="<?= base_url()?>template/pp/js/retina.min.js"></script> 
<script src="<?= base_url()?>template/pp/js/modernizr.js"></script> 
<script src="<?= base_url()?>template/pp/js/main.js"></script>

<body>

<!-- Header Section -->
<section class="tophead" role="tophead"> 
  <!-- Navigation Section -->
  <header id="header">
    <div class="header-content clearfix"> <a class="logo" href="#services" >Home</a>
      <nav class="navigation" role="navigation">
        <ul class="primary-nav">
          <li><a href="#header-slider">Information We Collect</a></li>
          <li><a href="#data">How We Use Your Data</a></li>
          <li><a href="#portfolio">How We Share Information</a></li>
          <li><a href="#testimonials">Your Choices & Obligations</a></li>
          <li><a href="#contact">Other Important Information</a></li>
        </ul>
      </nav>
      <a href="#" class="nav-toggle">Menu<span></span></a> </div>
  </header>
  <!-- Navigation Section --> 
</section>

<!-- Home Section -->
<section id="services" class="section services">
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-6 col-sm-6">
        <div class="services-content">
          <h4>Privacy Policy<br></h4>
                <h3>Your Privacy Matters</h3>
          <p>MYEO’s mission is to empower young people across the world with the skills to acquire their
										next big opportunity. Central to this mission is our commitment to be transparent with you
										about the data we collect about you and how it is used and shared.
										By using our Services, you consent to our use of your data under this Privacy Policy.
										Introduction
										Our registered users (“ Members ”) share their professional identities, engage with their
										network learn new skills, exchange knowledge, post and view relevant content, learn and find
										education and career opportunities. Content on some of our services is available to
										non-members (“ Visitors ”).</p><br>
                                       <h5>Data Controllers</h5>
                                       <p>
										If you reside in the Union of Myanmar, you are entering into the User Agreement with MYEO
										Company Limited, who will be responsible for your personal data provided to, or collected by
										or for, our Services. If you reside outside the Union of Myanmar, you are entering into the
										User Agreement with MYEO Limited UK, who will be the controller of your personal data
										provided to, or collected by or for, our Services.
									    </p>
									    <h5>Services</h5>
							            <p>This Privacy Policy applies to mymyeo.com, MYEO-branded apps and other MYEO-related
										sites, apps, communications and services (“ Services ”), including off-site Services, such as
										our ad services and the “Apply with MYEO” and “Share with MYEO” plugins, but excluding
										services that state that they are offered under a different privacy policy</p><br>
        </div>
      </div>
      <div class="col-md-6 col-sm-12">
        <div class="services-content">
			<h5>Consent</h5>
            <p>If you use our Services, you consent to the collection, use and sharing of your personal data
               under this Privacy Policy (which includes our Cookie Policy and other documents referenced in this Privacy Policy) and agree to the User Agreement . We provide you
               choices that allow you to opt-out or control how we use and share your data.</p><br>
            <h5>Change</h5>
            <p>We may modify this Privacy Policy, and if we make material changes to it, we will provide
				notice through our Services, or by other means, to provide you the opportunity to review the
				changes before they become effective. If you object to any changes, you may close your
				account . Your continued use of our Services after we publish or send a notice about our
				changes to this Privacy Policy means that you are consenting to the updated Privacy Policy.</p><br>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- Home Section --> 
<!-- Information we collect Section -->
<section id="header-slider" class="section services">
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-6 col-sm-6">
        <div class="services-content">
          <h4>1.1 Information You Provide To Us<br></h4>
                <h3>Registration</h3>
          <p>To create an account you provide data including your name, email address and/or mobile
				number, and a password. If you register for a premium Service, we ask you for payment
				(e.g., credit card) and billing information.</p><br>
                                       <h5>Profile</h5>
                                       <p>
										You have choices about the information on your profile, such as your education, work
										experience, skills, photo, city or area . Profile information helps you to get more from our
										Services, including helping recruiters and business opportunities find you. It’s your choice
										whether to include sensitive information on your profile.<b> Please do not post or add
										personal data to your profile that you would not want to be publicly available.</b>
									    </p>
									    <h5>Services</h5>
							            <p>This Privacy Policy applies to mymyeo.com, MYEO-branded apps and other MYEO-related
										sites, apps, communications and services (“ Services ”), including off-site Services, such as
										our ad services and the “Apply with MYEO” and “Share with MYEO” plugins, but excluding
										services that state that they are offered under a different privacy policy</p><br>
										<h5>Posting and Uploading</h5>
                                       <p>
										We collect personal data from you when you provide, post or upload it to our Services, such
										as when you fill out a form, respond to a survey (e.g., Members’ salary ), submit a resume
										and apply for or save jobs or send invitations. If you opt to import your address book, we receive your contacts (including contact information your service provider(s) or app
										automatically added to your address book when you communicated with addresses or
										numbers not already in your list). If you sync your email or calendars with our Services, we
										will collect your “email header” and calendar meeting information (e.g. times, places,
										attendees and contacts).
									    </p><br>
									    <h4>1.2 Information From Others<br></h4>
						                <h3>Content and News</h3>
								          <p>You and others may post content that includes information about you on our Services (as
											part of blog posts, feed updates and comments, videos). Unless you opt-out , we collect
											public information about you, such as professional-related news and accomplishments (e.g.
											professional recognition, conference speakers, projects, etc.) and make it available as part of
											our Services.</p><br>
											<h3>Contact and Calendar Information</h3>
								          <p>We receive personal data about you when others import or sync their address book or
											calendar with our Services, or send messages using our Services (including invites or follow
											requests).</p><br>
											<h3>Partners</h3>
								          <p>We receive personal data about you when you use the services of our customers and
											partners, such as prospective employers and applicant tracking systems providing us job
											application data.</p><br>
											<br>
									    <h4>1.3 Service Use<br></h4>
						                <h3>Content and News</h3>
								          <p>We log usage data when you visit or otherwise use our Services, including our sites, app and
											platform technology (e.g., our off-site plugins), such as when you view or click on content
											(e.g., learning video) or ads (on or off our sites and apps), perform a search, install one of our
											mobile apps, share articles or apply for jobs. We use log-ins, cookies, device information
											and internet protocol (“IP”) addresses to identify you and log your use.</p>
											
									    
			</div>
      </div>
      <div class="col-md-6 col-sm-12">
        <div class="services-content">
        	<h4>1.4 Cookies, Web Beacons and Other Similar Technologies<br></h4>
						                
								          <p>As further described in our Cookie Policy , we use cookies and similar technologies (e.g.,
											web beacons, pixels, ad tags and device identifiers) to recognise you and/or your device(s)
											on, off and across different Services and devices. We also allow some others to use cookies
											as described in our Cookie Policy. You can control cookies through your browser settings
											and other tools. You can also opt out from our use of cookies and similar technologies that
											track your behavior on the sites of others for third party advertising.</p><br><br>
											<h4>1.5 Your Device and Location<br></h4>
						               
								          <p>When you visit or leave our Services (including our plugins or cookies or similar technology
											on the sites of others), we receive the URL of both the site you came from and the one you
											go to next. We also get information about your IP address, proxy server, operating system,
											web browser and add-ons, device identifier and features, and/or ISP or your mobile carrier. If
											you use our Services from a mobile device, that device will send us data about your location.
											Most devices allow you to prevent location data from being sent to us and we honor your
											settings.</p><br><br>
											
			<h4>1.6 Messages<br></h4>
						               
								          <p>When you visit or leave our Services (including our plugins or cookies or similar technology
											on the sites of others), we receive the URL of both the site you came from and the one you
											go to next. We also get information about your IP address, proxy server, operating system,
											web browser and add-ons, device identifier and features, and/or ISP or your mobile carrier. If
											you use our Services from a mobile device, that device will send us data about your location.
											Most devices allow you to prevent location data from being sent to us and we honor your
											settings.</p><br><br>
											<h4>1.7 Workplace Provided Information<br></h4>
						               
								          <p>An employer (or other person or entity procuring our Services for your use) may provide us
											information about their employees or contractors who make use of these Services. For
											example, we will get contact information for “ Company Page ” administrators and for
											authorizing users of our premium Services, such as our recruiting, sales or learning products</p><br><br>
											<h4>1.8 Sites and Services of Others<br></h4>
						               
								          <p>We receive information about your visits and interaction with services provided by others
											when you log-in with MYEO or visit others’ services that include our plugins (such as “Share
											on MYEO” or “Apply with MYEO”), ads, cookies or similar technologies.</p><br><br>
											<h4>1.9 Other<br></h4>
						               
								          <p>Our Services are dynamic and we often introduce new features, which may require the
											collection of new information. If we collect materially different personal data or materially
											change how we use your data, we will notify you and may also modify this Privacy Policy.</p>
        </div>
      </div>
      <!-- <div class="col-md-3 col-sm-6">
        <div class="services-content">
          <h5>Media Marketing</h5>
          <ul>
            <li><a href="#">Marketing Research</a></li>
            <li><a href="#">Social Marketing</a></li>
            <li><a href="#">Mobile marketing</a></li>
          </ul>
        </div>
      </div> -->
    </div>
  </div>
</section>
<!-- Informaion we collect Section --> 
<!-- How we use your data Section -->
<section id="data" class="section services">
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-6 col-sm-6">
        <div class="services-content">
          <h4>How We Use Your Data<br></h4>
               
          <p>How we use your personal data will depend on which Services you use, how you use those
			Services and the choices you make in your settings . We use the data that we have about
			you to provide, support, personalize and make our Services (including ads) more relevant
			and useful to you and others.</p><br>
			                      <h4>2.1 Services<br></h4>
						               
								          <p>We use your data to authenticate you and authorize access to our Services.</p><br>
									    <h5>Stay Connected</h5>
							            <p>Our Services allow you to stay in touch, in communication and up to date with classmates,
											colleagues, new skills, partners, and organisations. To do so, you will “follow” the
											professionals who you choose depending on their privacy settings.
											We will use data about you (such as profiles you have viewed or data provided through
											address book uploads or partner integrations) to suggest new followers to you and others
											(e.g. Members who share your contacts) and enable you to invite others to become a
											Member and follow you. You can also opt to allow us to use your precise location or proximity
											to others to suggest other nearby Members for you to follow. It is your choice whether to
											invite someone to our Services, send a follow request, or allow another Member to become
											your follower. When you invite someone to connect with you, your invitation will include your
											name, photo, network and contact information. We will send invitation reminders to the person you invited. You can choose whether or not to share your own list of followers with
											your followers.</p><br>
											<h5>Stay Informed</h5>
							            <p>Our Services allow you to stay informed about new skill content, news, events and ideas
											regarding professional topics you care about, and from followers and organisations you
											respect. Our Services also allow you to improve your professional skills, or learn new ones.
											We use the information about you to recommend relevant content across our Services,
											suggest skills you may have to add to your profile and skills that you might need to pursue
											your next opportunity. So, if you let us know that you are interested in a new skill (e.g., by
											watching a learning video), we will use this information to personalise content in your feed,
											suggest that you follow certain members on our site, or watch related learning content to help
											you towards that new skill. We use your content, activity and other data, including your name
											and picture, to provide notices to your network and others. For example, subject to your
											settings, we may notify others that you have updated your profile, posted a blog, took a social
											action or got a new follower.
											</p><br>
											<h5>Career</h5>
							            <p>Our Services allow you to explore careers, evaluate educational opportunities, and seek out,
											and be found for, career opportunities. Your profile can be found by those looking to hire (for
											a job or a specific task ) or be hired by you. We will use your data to recommend jobs, show
											you and others who work at a company, in an industry, function or location or have certain
											skills and connections. You can signal that you are interested in changing jobs and share
											information with job recruiters. We may use your profile and activity to recommend jobs to
											you and you to recruiters.</p><br>
											<h5>Productivity</h5>
							            <p>Our Services allow you to collaborate with colleagues, search for potential clients, customers,
											partners and others to do business with. Our Services allow you to communicate with other
											professionals and schedule and prepare meetings with them. Subject to your settings, we
											scan messages to provide “bots” or similar tools that facilitate tasks such as scheduling
											meetings, draft responses, summarise messages or recommend next steps.</p><br><br>

					<h4>2.2 Premium Services<br></h4>
						<p>We sell premium Services that provide our customers customised-search functionality and
							tools (including messaging and activity alerts) as part of our talent, marketing and sales
							solutions. These subscribers can export limited information from your profile, such as name,
							headline, current occupation, and general location (e.g., Dublin), in order to manage sales
							leads or talent. We do not provide contact information to these subscribers as part of these
							premium Services without your consent. A premium Services subscriber can store
							information he/she has about you in our premium Services, such as a resume or contact
							information or sales history. The data provided about you by these subscribers is subject to
							the policies of those subscribers. Other enterprise Services that use your data include MYEO
							Referrals (job referrals), Lookup (enterprise directory) and Elevate (social promotion of
							content).</p><br><br>
						
							<h4>2.3 Advertising<br></h4>
						<p>We target (and measure the performance of) ads to Members and others both on and off of
							our Services through a variety of ad networks and exchanges, using the following data,
							whether separately or combined:</p>
						<ul>
						<li>● Data from advertising technologies on and off of our Services, like web beacons,
							  pixels, ad tags, cookies, and device identifiers; </li>

						<li>● Member-provided information (e.g., contact information, title and occupation);</li>
						<li>● Data from your use of our Services (e.g., search history, feed, content you read, who
							  you follow or is following you, followers, groups participation, page visits, videos you
							  watch, clicking on an ad, etc.), including as described in Section 1.3;</li>
						<li>● Information from others (e.g. advertising partners, publishers and data aggregators);</li>
						<li>● Information inferred from data described above (e.g., using job titles to infer age,
							  industry, seniority, and compensation bracket; or names to infer gender).</li>
						</ul>
						<p>	We will show you ads called sponsored content which look like similar non-sponsored
							content, except that they are labeled ads or sponsored. If you take an action (such as like,
							comment or share) on these ads, your action is associated with your name and viewable by
							others, including the ad provider.</p>
							

							
        </div>
      </div>
      <div class="col-md-6 col-sm-12">
        <div class="services-content">
        		<h4>2.4Communications<br></h4>
						<p>We will contact you through email, notices posted on our websites or apps, messages to your
							MYEO inbox, and other ways through our Services, including text messages and push
							notifications. We will send you messages about the availability of our Services, security, or
							other service-related issues. We also send messages about how to use the Services,
							network updates, reminders, job suggestions and promotional messages from us and our
							partners. You may change your communication preferences at any time. Please be aware
							that you cannot opt out of receiving service messages from us, including security and legal
							notices.
							We also enable communications between you and others through our Services, including
							for example invitations , groups and messages between followers.</p><br><br>
        	<h5>Ad Choices</h5>
				            <p>We adhere to self-regulatory principles for interest-based advertising and participate in
								industry opt outs from such ads. This does not opt you out of receiving advertising - you will
								continue to get generic ads or ads by advertisers not listed with these self regulatory tools.
								You can also opt out specifically from interest-based advertising served through our platform
								for third parties.</p><br>
								<h5>Info to Advertisers</h5>
				            <p>We do not share your personal data with any third-party advertisers or (other than hashed or
								device identifiers, to the extent they are personal data in some countries) ad networks for
								their advertising without your separate permission. However, if you click on an ad, the ad
								poster will know you visited the page that you clicked on. Also, advertising partners can
								associate personal data collected by the advertiser directly from you with our cookies and
								similar technologies. In such instances, we seek to contractually require such advertisers to
								obtain your explicit, opt-in consent before doing so.</p><br>
				<h4>2.5 Marketing<br></h4>
						<p>We use data and content about Members for invitations and communications promoting
							membership and network growth, engagement and our Services</p><br><br>
							<h4>2.6 Developing Services and Research<br></h4>
						<p>Service Development
							We use data, including public feedback, to conduct research and development for the further
							development of our Services in order to provide you and others with a better, more intuitive and personalised experience, drive membership growth and engagement on our Services,
							and help connect professionals to each other and to economic opportunity.</p><br>
							<h5>Other Research</h5>
            <p>We seek to create economic opportunity for members of the global workforce and to help
				them be more productive, highly skilled and successful. We use the data available to us to
				research social, economic and workplace trends such as jobs availability and skills needed
				for these jobs and policies that help bridge the gap in various industries and geographic
				areas. In some cases, we work with trusted third parties to perform this research, under
				controls that are designed to protect your privacy. We publish or allow others to publish
				economic insights, presented as aggregated data rather than personal data.</p><br>
				<h5>Surveys</h5>
            <p>Polls and surveys are conducted by us and others through our Services. You are not
				obligated to respond to polls or surveys and you have choices about the information you
				provide. You may opt out of survey invitations.</p><br><br>
				<h4>2.7 Customer Support<br></h4>
						<p>We use the data (which can include your communications) needed to investigate, respond to
							and resolve complaints and Service issues (e.g., bugs).</p><br><br>
							<h4>2.8 Aggregate Insights<br></h4>
						<p>We use your information to produce aggregate insights that do not identify you. For example
							we may use your data to generate statistics about our users, their profession or industry, the
							number of ad impressions served or clicked on, or the demographic distribution of visitors to
							a site.</p><br><br>
							<h4>2.9 Security and Investigations<br></h4>
						<p>We use your data (including your communications) if we think it’s necessary for security
							purposes or to investigate possible fraud or other violations of our User Agreement or this
							Privacy Policy and/or attempts to harm our Members.</p>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- How we use your data Section --> 
<!-- How we share information Section -->
<section id="portfolio" style="width:94%;" class="section services">
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-6 col-sm-6">
        <div class="services-content">
          <h4>How We Share Information<br></h4>
                
          <h4>3.1 Our Services<br></h4>
						                <h3>Profile</h3>
								          <p>Your profile is fully visible to all Members and customers of our Services. Your settings,
											degree of connection with the viewing Member, the subscriptions they may have, their usage
											of our Services , access channels and search types (e.g., by name or by keyword) impact
											the availability of your profile and certain fields.</p><br>
											<h3>Posts, Likes, Follows, Comments, Messages</h3>
								          <p>Our Services allow viewing and sharing information including through posts, follows, likes
											and comments.</p>
											<ul>
												<li>● When you share a post (e.g., an update, video or blog), the default (which you can
														change ) is to share it publicly. Others who are not your connections will be able to
														find (including through search engines) and see your post.</li>
												<li>● When you like, comment on or share another’s post, others will see it, including the
														person who initiated the post.</li>
												<li>● In a group , posts are visible to others in the group. Your membership in groups is
														public and part of your profile unless you change the default settings .</li>
												<li>● Any information you share through companies’ or other organisations’ pages on our
														Services will be viewable by it and others who visit those pages.</li>
												<li>● When you follow a person or organization, you are visible to others and that “page
														owner” as a follower. We provide aggregate insights about the followers and viewers
														to the respective page owners.</li>
												<li>● We let senders know when you act on their message, subject to your settings where
														applicable.</li>
												</ul>
												<p>Your employer can see how you use Services they provided for your work (e.g. as a recruiter
													or sales agent) and related information. We will not show them your job searches or personal
													messages.</p><br>
													<h3>Enterprise Accounts</h3>
								          <p>Your employer may offer you access to our enterprise Services such as Recruiter, Sales
												Navigator, Elevate, Referrals, Lookup or our advertising Campaign Manager. They can also
												buy access for you to our online learning products. Your employer can review and manage
												your use of such enterprise Services.</p><br><br>
												<h4>3.2 Others’ Services<br></h4>
						                
								          <p>When you opt to link your account with other services, personal data will become available to
											them. The sharing and use of that personal data will be described in, or linked to, a consent
											screen when you opt to link the accounts. For example, you may link your Twitter or
											Facebook account to share content from our Services into these other services, or your email
											provider may give you the option to upload your MYEO contacts into its own service.
											Subject to your settings , excerpts from your profile will appear on the services of
											others(e.g., search engine results, mail and calendar applications that show a user a “mini”
											MYEO profile of the person they are meeting or messaging, social media aggregators, talent
											and lead managers). “Old” profile information remains on these services until they update
											their data cache with changes you made to your profile.</p>


        </div>
      </div>
      <div class="col-md-6 col-sm-12">
        <div class="services-content">
			<h4>3.3 Related Services<br></h4>
						                
								          <p>We will share your personal data with our affiliates to provide and develop our Services. We
											combine information internally across the different Services covered by this Privacy Policy.
											For example, the MYEO App will recommend better content to you based on your MYEO
											profile or the articles you read, and MYEO could personalise your feed or job
											recommendations based on your learning video history, because we are able to identify you
											across different Services using cookies or similar technologies.</p><br><br>
											<h4>3.4 Service Providers<br></h4>
						                
								          <p>We use others to help us provide our Services (e.g., maintenance, analysis, audit, payments,
											fraud detection, marketing and development). They will have access to your information as
											reasonably necessary to perform these tasks on our behalf and are obligated to not to
											disclose or use it for other purposes.</p><br><br>
											<h4>3.5 Legal Disclosures<br></h4>
						                
								          <p>It is possible that we will need to disclose information about you when required by law,
											subpoena, or other legal process or if we have a good faith belief that disclosure is
											reasonably necessary to (1) investigate, prevent, or take action regarding suspected or
											actual illegal activities or to assist government enforcement agencies; (2) enforce our
											agreements with you, (3) investigate and defend ourselves against any third-party claims or
											allegations, (4) protect the security or integrity of our Service (such as by sharing with
											companies facing similar threats); or (5) exercise or protect the rights and safety of MYEO,
											our Members, personnel, or others. We attempt to notify Members about legal demands for
											their personal data when appropriate in our judgment, unless prohibited by law or court order
											or when the request is an emergency. We may dispute such demands when we believe, in
											our discretion, that the requests are overbroad, vague or lack proper authority, but we do not
											promise to challenge every demand. To learn more see our Data Request Guidelines and
											Transparency Report .</p><br><br>
											<h4>3.6 Change in Control or Sale<br></h4>
						                
								          <p>We can also share your personal data as part of a sale, merger or change in control, or in
											preparation for any of these events. Any other entity which buys us or part of our business
											will have the right to continue to use your data, but only in the manner set out in this Privacy
											Policy unless you agree otherwise.</p><br><br>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- How we share information Section --> 
<!-- Your Choices & Obligations Section -->
<section id="testimonials" class="section services">
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-6 col-sm-6">
        <div class="services-content">
          <h4>Your Choices & Obligations<br></h4>
                
          <h4>4.1 Data Retention<br></h4>
						<p>We retain the personal data you provide while your account is in existence or as needed to
							provide you Services. Even if you only use our Services when looking for a new job every
							few years, we will retain your information and keep your profile open until you decide to close
							your account. In some cases we choose to retain certain information (e.g., visits to sites
							carrying our “share with MYEO” or “apply with MYEO” plugins without clicking on the plugin)
							in a depersonalised or aggregated form.</p><br><br>
							 <h4>4.2 Rights to Access and Control Your Personal Data<br></h4>
						<p>You can access or delete your personal data. You have many choices about how your data
							is collected, used and shared.
							We provide many choices about the collection, use and sharing of your data, from deleting
							or correcting data you include in your profile and controlling the visibility of your posts to
							advertising opt-outs and communication controls. We offer access to the personal data we
							have about you.</p>
							


        </div>
      </div>
      <div class="col-md-6 col-sm-12">
        <div class="services-content">
			 <h4>4.3 Account Closure<br></h4>
						<p>If you choose to close your MYEO account, your personal data will generally stop being
							visible to others on our Services within 24 hours. We generally delete closed account
							information within 30 days of account closure, except as noted below.
							We retain your personal data even after you have closed your account if reasonably
							necessary to comply with our legal obligations (including law enforcement requests), meet
							regulatory requirements, resolve disputes, maintain security, prevent fraud and abuse,
							enforce our User Agreement, or fulfill your request to “unsubscribe” from further messages
							from us. We will retain de-personalised information after your account has been closed.
							Information you have shared with others (e.g., through updates or group posts) will remain
							visible after you closed your account or deleted the information from your own profile or
							mailbox, and we do not control data that other Members copied out of our Services. Groups
							content associated with closed accounts will show an unknown user as the source. Your
							profile may continue to be displayed in the services of others (e.g., search engine results)
							until they refresh their cache.</p>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- Your Choices & Obligations Section --> 
<!-- Other important information  Section -->
<section id="contact" class="section services">
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-6 col-sm-6">
        <div class="services-content">
          <h4>Other Important Information<br></h4>
             
          <h4>5.1. Security<br></h4>
						<p>We implement security safeguards designed to protect your data, such as HTTPS. We
							regularly monitor our systems for possible vulnerabilities and attacks. However, we cannot
							warrant the security of any information that you send us. There is no guarantee that data may not be accessed, disclosed, altered, or destroyed by breach of any of our physical, technical,
							or managerial safeguards. Please visit our Safety Center for additional information about
							safely using our Services, including two-factor authentication .</p>
							
        </div>
      </div>
      <div class="col-md-6 col-sm-12">
        <div class="services-content">
			<h4>5.2. Contact Information<br></h4>
						<p>If you have questions or complaints regarding this Policy, please first contact MYEO online.
							You can also reach us by physical mail . If contacting us does not resolve your complaint,
							you have more options .</p>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- Other important information Section --> 
<!-- footer section -->
<footer id="contact" class="footer">
  <div class="container-fluid">
    <div class="col-md-2 left">
      <h4>Office Location</h4>
      <p> Collins Street West Victoria 8007 Australia.</p>
    </div>
    <div class="col-md-2 left">
      <h4>Contact</h4>
      <p> Call: 612.269.8419 <br>
        Email : <a href="mailto:hello@agency.com"> hello@agency.com </a></p>
    </div>
    <div class="col-md-2 left">
      <h4>Social presense</h4>
      <ul class="footer-share">
        <li><a href="#"><i class="fa fa-facebook"></i></a></li>
        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
        <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
        <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
      </ul>
    </div>
    <div class="col-md-6 right">
      <p>© 2015 All rights reserved. All Rights Reserved<br>
        Made with <i class="fa fa-heart pulse"></i> by <a href="http://www.designstub.com/">Designstub</a></p>
    </div>
  </div>
</footer>
<!-- footer section --> 


</body>
</html>

